.u-section-1 .u-sheet-1 {
  min-height: 893px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 834px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 3px;
}

.u-section-1 .u-shape-1 {
  width: 202px;
  height: 202px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 90px auto 0 27px;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("https://assets.nicepagecdn.com/58bc3036/6469120/images/sociallogo.png");
  background-position: 50% 50%;
  margin: -136px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 108px;
  height: 108px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -544px 0 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 250px;
  height: 78px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 454px 10px -17px auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 734px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 14px;
  }

  .u-section-1 .u-shape-1 {
    width: 176px;
    height: 176px;
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    width: 347px;
    height: 347px;
    margin-top: -106px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -251px;
  }

  .u-section-1 .u-shape-3 {
    width: 156px;
    height: 53px;
    margin-top: 169px;
    margin-right: 26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 490px;
    margin-top: -107px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -413px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-1 .u-shape-1 {
    width: 166px;
    height: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 334px;
    height: 334px;
    margin-top: -94px;
  }

  .u-section-1 .u-shape-2 {
    width: 83px;
    height: 83px;
    margin-top: -320px;
    margin-right: 11px;
  }

  .u-section-1 .u-shape-3 {
    width: 154px;
    height: 48px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 774px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  margin: 17px 300px 0 330px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 615px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 300;
  margin: 0;
}

.u-section-2 .u-shape-1 {
  width: 119px;
  height: 118px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: -107px 10px 0 156px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 654px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 48px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 200px;
    margin-left: 230px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 66px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 90px;
    margin-left: 120px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}